Loading...
Searching...
No Matches
DenseRow Class Reference

`#include <tgb_internal.h>`

## Public Member Functions

| DenseRow ()
| ~DenseRow ()

## Data Fields

number * | array
int | begin
int | end

## Detailed Description

Definition at line 482 of file tgb_internal.h.

## Constructor & Destructor Documentation

## DenseRow()

DenseRow::DenseRow | ( |  | ) |

inline

Definition at line 487 of file tgb_internal.h.

{
array=NULL;
}
DenseRow::array
number * array
Definition tgb_internal.h:484
NULL
#define NULL
Definition omList.c:12

## ~DenseRow()

DenseRow::~DenseRow | ( |  | ) |

inline

Definition at line 491 of file tgb_internal.h.

{
omfree(array);
}
omfree
#define omfree(addr)
Definition omAllocDecl.h:237

## Field Documentation

## array

number* DenseRow::array

Definition at line 484 of file tgb_internal.h.

## begin

int DenseRow::begin

Definition at line 485 of file tgb_internal.h.

## end

int DenseRow::end

Definition at line 486 of file tgb_internal.h.

The documentation for this class was generated from the following file:

- kernel/GBEngine/tgb_internal.h